#include "consolas14.h"

static const uint8_t glyphData_0_1[15] = {223,240,13,206,208,12,189,192,11,172,0,0,235,177,46};
static const uint8_t glyphData_0_2[11] = {241,15,255,1,223,208,15,224,12,236,0};
static const uint8_t glyphData_0_3[32] = {16,95,234,0,243,196,12,255,255,255,15,246,241,9,128,47,127,240,255,255,255,192,92,63,0,189,247,2,240,138,15,32};
static const uint8_t glyphData_0_4[42] = {0,96,9,0,216,255,15,250,180,4,224,14,45,0,248,250,0,0,196,207,4,0,181,250,6,112,7,207,0,105,247,247,255,207,6,0,14,0,0,225,0,0};
static const uint8_t glyphData_0_5[45] = {212,191,65,13,224,43,143,61,0,190,242,175,0,80,254,252,1,0,0,176,6,0,0,64,13,0,0,0,61,212,191,1,168,224,43,143,226,1,190,242,183,6,80,254,10};
static const uint8_t glyphData_0_6[40] = {48,252,27,0,208,45,159,0,240,27,159,0,192,188,46,0,96,191,1,0,244,219,241,10,221,160,235,8,191,0,253,4,251,19,249,6,177,239,106,79};
static const uint8_t glyphData_0_7[5] = {255,209,15,236,240};
static const uint8_t glyphData_0_8[33] = {0,112,10,112,79,80,111,0,206,0,245,5,128,31,0,250,0,144,31,0,245,5,0,206,0,80,111,0,128,79,0,112,10};
static const uint8_t glyphData_0_9[33] = {122,0,64,143,0,96,79,0,192,14,0,245,5,32,143,0,240,10,16,143,0,245,5,192,14,96,79,64,127,0,122,0,0};
static const uint8_t glyphData_0_10[18] = {0,95,0,42,94,57,179,223,7,178,223,6,42,94,57,0,95,0};
static const uint8_t glyphData_0_11[22] = {2,208,128,5,208,128,5,208,128,2,246,176,2,240,176,5,240,176,5,240,176,2};
static const uint8_t glyphData_0_12[8] = {192,94,176,191,144,111,207,6};
static const uint8_t glyphData_0_13[1] = {243};
static const uint8_t glyphData_0_14[3] = {250,183,127};
static const uint8_t glyphData_0_15[35] = {3,48,224,4,160,112,3,32,224,4,144,128,3,16,240,16,3,128,160,4,224,32,3,96,176,4,208,64,3,80,208,4,192,80,4};
static const uint8_t glyphData_0_16[32] = {80,253,60,64,127,209,30,235,0,246,230,12,211,159,191,232,245,234,175,17,159,252,1,244,86,143,177,14,112,254,44,224};
static const uint8_t glyphData_0_17[23] = {80,223,112,249,13,9,223,0,240,13,0,223,0,240,13,0,223,0,240,13,255,255,255};
static const uint8_t glyphData_0_18[27] = {178,239,26,90,80,191,0,0,253,0,0,223,0,144,111,0,247,9,112,175,0,247,10,0,255,255,255};
static const uint8_t glyphData_0_19[27] = {255,191,2,0,226,13,0,176,15,0,243,9,240,239,4,0,129,111,0,0,175,0,129,95,255,206,5};
static const uint8_t glyphData_0_20[32] = {0,192,191,0,80,252,11,0,62,191,0,168,240,11,226,1,191,176,7,240,11,255,255,255,15,0,240,11,0,0,191,0};
static const uint8_t glyphData_0_21[27] = {255,255,15,159,0,0,159,0,0,159,0,0,255,239,9,0,113,175,0,0,207,0,145,111,255,190,4};
static const uint8_t glyphData_0_22[32] = {0,216,255,0,221,20,0,248,1,0,208,156,239,8,255,5,248,246,11,0,175,221,0,241,121,95,144,47,128,253,76,0};
static const uint8_t glyphData_0_23[26] = {245,3,112,192,3,224,64,2,96,208,3,224,80,2,96,224,3,208,112,2,80,224,3,208,128,2};
static const uint8_t glyphData_0_24[32] = {145,253,174,178,46,48,222,207,0,192,126,159,130,111,96,255,111,96,143,194,95,238,0,241,220,63,80,159,162,254,141,240};
static const uint8_t glyphData_0_25[32] = {112,254,76,112,79,161,47,206,0,242,248,11,0,175,251,19,248,26,251,110,143,0,0,243,4,16,212,10,240,207,6,16};
static const uint8_t glyphData_0_26[11] = {235,179,62,0,0,0,0,176,62,235,3};
static const uint8_t glyphData_0_27[18] = {176,62,176,62,0,0,0,0,0,0,192,94,176,191,144,111,207,6};
static const uint8_t glyphData_0_28[20] = {0,64,10,80,95,96,127,112,159,0,247,9,0,246,7,0,245,5,0,164};
static const uint8_t glyphData_0_29[3] = {245,5,245};
static const uint8_t glyphData_0_30[20] = {74,0,96,95,0,112,111,0,144,127,0,249,7,247,6,245,5,160,4,0};
static const uint8_t glyphData_0_31[25] = {223,24,0,228,30,0,244,9,0,207,0,247,248,223,8,174,0,0,0,0,235,1,176,46,0};
static const uint8_t glyphData_0_32[59] = {0,161,239,9,0,226,24,226,9,192,10,0,246,64,47,0,32,79,217,128,239,241,197,41,143,15,111,126,247,244,240,245,150,31,47,63,127,248,245,230,208,57,206,249,6,216,0,0,0,16,158,17,40,0,32,251,158,0,64};
static const uint8_t glyphData_0_33[41] = {0,112,142,0,0,0,93,14,0,0,211,208,3,0,128,8,152,0,0,62,48,14,0,228,0,224,4,144,255,255,175,0,62,0,64,15,229,0,0,240,5};
static const uint8_t glyphData_0_34[32] = {255,239,43,240,11,226,13,191,0,251,240,11,243,9,255,255,77,240,11,129,95,191,0,240,250,11,112,95,255,239,91,240};
static const uint8_t glyphData_0_35[27] = {48,251,110,242,44,145,250,3,0,238,0,0,223,0,0,239,0,0,251,2,0,244,44,145,80,252,93};
static const uint8_t glyphData_0_36[32] = {255,239,42,240,11,211,30,191,0,244,248,11,16,191,191,0,240,252,11,16,191,191,0,245,246,11,228,13,255,223,8,0};
static const uint8_t glyphData_0_37[21] = {245,176,2,240,176,2,240,176,2,243,208,240,176,2,240,176,2,240,176,2,244};
static const uint8_t glyphData_0_38[23] = {255,255,255,11,0,191,0,240,11,0,255,255,252,11,0,191,0,240,11,0,191,0,240};
static const uint8_t glyphData_0_39[32] = {16,233,207,19,238,4,131,249,4,0,224,15,0,0,223,112,255,235,14,0,191,251,2,240,59,191,2,191,48,251,223,118};
static const uint8_t glyphData_0_40[27] = {191,0,251,191,0,251,191,0,251,191,0,251,255,255,255,191,0,251,191,0,251,191,0,251,191,0,251};
static const uint8_t glyphData_0_41[26] = {244,176,1,240,176,3,240,176,3,240,176,3,240,176,3,240,176,3,240,176,3,240,176,1,244,176};
static const uint8_t glyphData_0_42[27] = {255,255,191,0,0,191,0,0,191,0,0,191,0,0,191,0,0,191,0,0,175,42,128,79,214,223,5};
static const uint8_t glyphData_0_43[32] = {191,0,229,241,11,225,4,191,192,7,240,123,10,0,207,31,0,240,171,10,0,191,208,7,240,11,242,4,191,0,246,18};
static const uint8_t glyphData_0_44[23] = {191,0,240,11,0,191,0,240,11,0,191,0,240,11,0,191,0,240,11,0,255,255,15};
static const uint8_t glyphData_0_45[36] = {112,47,241,8,128,94,212,10,144,137,119,11,176,165,73,12,192,164,57,13,208,147,39,14,240,2,32,15,240,1,16,31,241,0,0,47};
static const uint8_t glyphData_0_46[27] = {255,2,251,223,6,251,191,10,251,191,9,251,191,85,251,191,144,251,191,160,251,191,112,253,191,32,255};
static const uint8_t glyphData_0_47[32] = {64,252,109,48,143,128,95,251,0,240,235,12,0,236,191,0,176,239,12,0,236,235,0,240,90,143,128,63,96,254,77,0};
static const uint8_t glyphData_0_48[32] = {255,239,92,240,11,161,111,191,0,241,252,11,16,175,191,16,250,244,255,207,4,191,0,0,240,11,0,0,191,0,0,16};
static const uint8_t glyphData_0_49[44] = {32,251,191,3,242,27,210,31,250,2,80,143,238,0,16,191,223,0,0,207,238,0,16,191,251,2,80,127,244,27,210,13,80,253,175,1,0,208,29,0,0,48,252,143};
static const uint8_t glyphData_0_50[32] = {255,239,25,240,11,245,9,191,0,207,240,11,246,7,255,255,7,240,11,186,0,191,16,94,240,11,96,14,191,0,208,248};
static const uint8_t glyphData_0_51[32] = {145,254,223,176,79,0,0,239,0,0,144,191,3,0,96,253,93,0,0,195,127,0,0,241,12,0,113,143,255,255,108,240};
static const uint8_t glyphData_0_52[27] = {246,176,2,240,176,5,240,176,5,240,176,5,240,176,5,240,176,5,240,176,5,240,176,5,240,176,2};
static const uint8_t glyphData_0_53[32] = {191,0,240,251,11,0,191,191,0,240,251,11,0,191,191,0,240,251,11,0,175,190,0,241,168,63,128,63,145,254,76,0};
static const uint8_t glyphData_0_54[41] = {245,1,0,240,5,111,0,80,14,160,11,0,154,0,244,1,240,3,0,110,80,14,0,144,11,139,0,0,243,242,2,0,0,206,12,0,0,128,127,0,0};
static const uint8_t glyphData_0_55[32] = {191,0,160,223,12,0,219,235,0,192,155,47,8,157,248,196,224,103,127,29,111,244,170,246,36,239,200,47,240,95,255,192};
static const uint8_t glyphData_0_56[36] = {202,0,176,11,208,8,245,1,48,79,126,0,0,247,13,0,0,243,11,0,0,188,110,0,112,31,245,3,241,6,144,13,203,0,0,173};
static const uint8_t glyphData_0_57[36] = {252,1,96,127,244,8,192,14,192,14,242,7,64,111,233,0,0,220,126,0,0,244,14,0,0,240,11,0,0,240,11,0,0,240,11,0};
static const uint8_t glyphData_0_58[26] = {244,208,3,192,80,2,80,176,3,224,32,2,128,144,2,32,224,3,176,96,2,64,192,3,208,244};
static const uint8_t glyphData_0_59[26] = {249,255,249,0,249,0,249,0,249,0,249,0,249,0,249,0,249,0,249,0,249,0,249,0,249,255};
static const uint8_t glyphData_0_60[34] = {192,80,4,80,208,5,208,64,4,96,176,5,224,32,4,128,160,4,16,240,16,4,144,128,4,32,224,5,160,112,4,48,224,0};
static const uint8_t glyphData_0_61[26] = {255,191,0,191,0,191,0,191,0,191,0,191,0,191,0,191,0,191,0,191,0,191,0,191,255,191};
static const uint8_t glyphData_0_62[14] = {0,244,5,0,208,231,0,128,12,157,48,95,96,63};
static const uint8_t glyphData_0_63[1] = {247};
static const uint8_t glyphData_0_64[8] = {128,175,0,128,95,0,0,128};
static const uint8_t glyphData_0_65[21] = {80,253,27,144,81,143,0,0,175,195,255,191,237,2,191,238,113,191,230,142,189};
static const uint8_t glyphData_0_66[35] = {191,0,0,240,11,0,0,175,0,0,240,138,254,8,255,24,248,244,12,16,159,191,0,240,250,11,32,143,207,17,235,161,254,175,2};
static const uint8_t glyphData_0_67[18] = {112,254,111,127,0,221,0,240,11,0,221,0,128,111,0,144,254,15};
static const uint8_t glyphData_0_68[35] = {0,0,240,11,0,0,191,0,0,240,11,213,239,191,245,7,242,219,13,0,191,191,0,240,235,12,32,191,249,35,252,27,251,77,189};
static const uint8_t glyphData_0_69[25] = {96,253,92,96,95,128,63,205,0,241,249,255,255,175,205,0,0,128,111,0,0,128,254,255,240};
static const uint8_t glyphData_0_70[32] = {2,32,192,241,2,192,224,16,3,240,176,4,240,176,2,244,3,240,176,4,240,176,4,240,176,4,240,176,4,240,176,1};
static const uint8_t glyphData_0_71[35] = {161,254,255,187,46,245,7,191,0,175,192,46,245,6,234,239,8,240,27,0,0,251,255,207,227,14,32,191,238,2,245,73,252,239,8};
static const uint8_t glyphData_0_72[30] = {191,0,0,191,0,0,191,0,0,191,249,28,255,53,143,191,0,175,191,0,191,191,0,191,191,0,191,191,0,191};
static const uint8_t glyphData_0_73[28] = {0,176,224,48,2,176,224,48,7,242,176,3,240,176,3,240,176,3,240,176,3,240,176,3,240,176,1,245};
static const uint8_t glyphData_0_74[33] = {0,227,11,48,190,0,0,240,255,255,0,176,15,0,251,0,176,15,0,251,0,176,15,0,251,0,192,14,64,159,255,158,0};
static const uint8_t glyphData_0_75[35] = {191,0,0,240,11,0,0,191,0,0,240,11,247,9,191,243,12,240,219,47,0,223,207,0,240,139,127,0,191,208,47,240,11,244,12};
static const uint8_t glyphData_0_76[28] = {242,176,3,240,176,3,240,176,3,240,176,3,240,176,3,240,176,3,240,176,3,240,176,3,240,176,1,245};
static const uint8_t glyphData_0_77[28] = {143,236,196,78,255,244,78,175,207,240,12,191,191,240,11,191,191,240,11,191,191,240,11,191,191,240,11,191};
static const uint8_t glyphData_0_78[21] = {159,250,28,255,53,143,191,0,175,191,0,191,191,0,191,191,0,191,191,0,191};
static const uint8_t glyphData_0_79[25] = {96,254,76,96,95,161,47,221,0,242,248,11,0,175,205,0,242,120,95,161,47,128,254,60,0};
static const uint8_t glyphData_0_80[35] = {159,232,143,240,143,129,79,207,0,241,249,11,0,175,191,0,242,248,28,177,31,255,255,59,240,11,0,0,191,0,0,240,11,0,0};
static const uint8_t glyphData_0_81[35] = {80,253,222,106,127,32,191,221,0,240,251,11,0,191,206,0,242,171,63,194,191,177,223,244,11,0,0,191,0,0,240,11,0,0,191};
static const uint8_t glyphData_0_82[21] = {143,248,28,239,72,127,223,0,175,191,0,0,191,0,0,191,0,0,191,0,0};
static const uint8_t glyphData_0_83[21] = {179,255,15,222,1,0,237,4,0,162,239,9,0,112,143,0,64,143,255,239,9};
static const uint8_t glyphData_0_84[27] = {16,141,0,32,143,0,255,255,255,32,143,0,32,143,0,32,143,0,32,143,0,0,207,1,0,229,255};
static const uint8_t glyphData_0_85[21] = {191,0,191,191,0,191,191,0,191,191,0,191,191,0,191,237,161,191,229,110,189};
static const uint8_t glyphData_0_86[25] = {245,0,224,5,63,48,15,160,8,167,0,197,176,5,0,31,14,0,176,168,0,0,245,5,0};
static const uint8_t glyphData_0_87[32] = {182,0,0,176,70,13,0,0,62,241,16,31,240,1,46,183,39,14,192,196,193,180,0,169,9,170,9,112,63,64,111,176};
static const uint8_t glyphData_0_88[28] = {144,13,192,9,0,124,199,0,0,226,30,0,0,212,77,0,16,62,228,1,192,8,144,12,217,0,0,157};
static const uint8_t glyphData_0_89[35] = {245,0,240,5,79,64,14,160,8,152,0,197,208,3,0,63,13,0,176,140,0,0,245,3,0,96,13,0,32,94,0,128,142,0,0};
static const uint8_t glyphData_0_90[18] = {255,255,14,0,91,0,182,0,225,1,160,7,64,12,0,253,255,239};
static const uint8_t glyphData_0_91[33] = {0,195,15,192,29,0,159,0,240,9,0,159,0,245,6,255,12,0,245,7,0,159,0,240,9,0,159,0,208,29,0,212,207};
static const uint8_t glyphData_0_92[14] = {159,159,159,159,159,159,159,159,159,159,159,159,159,159};
static const uint8_t glyphData_0_93[33] = {207,3,16,205,0,144,15,0,249,0,144,15,0,246,6,0,252,15,246,5,144,15,0,249,0,144,15,0,221,0,223,4,192};
static const uint8_t glyphData_0_94[14] = {48,237,4,240,8,220,161,69,95,240,9,144,175,160};
static const uint8_t glyphData_1_0[32] = {0,178,238,5,242,44,145,160,47,0,240,255,255,15,240,13,0,240,255,255,15,176,47,0,0,244,43,145,0,196,239,6};
static const uint8_t glyphData_1_2[8] = {192,94,176,191,144,111,207,6};
static const uint8_t glyphData_1_3[40] = {3,96,224,240,2,32,240,48,3,96,208,4,144,160,4,176,128,2,245,2,240,48,3,32,240,16,3,64,240,4,112,192,3,16,208,112,2,241,160,3};
static const uint8_t glyphData_1_4[18] = {64,159,0,237,2,242,15,160,111,48,175,16,250,114,141,0,190,3};
static const uint8_t glyphData_1_5[9] = {220,192,13,220,192,13,220,192,13};
static const uint8_t glyphData_1_6[24] = {0,191,0,0,191,0,255,255,191,0,191,0,0,191,0,0,191,0,0,191,0,0,191,0};
static const uint8_t glyphData_1_7[30] = {0,191,0,0,191,0,255,255,191,0,191,0,0,191,0,0,191,0,0,191,0,255,255,191,0,191,0,0,191,0};
static const uint8_t glyphData_1_8[9] = {0,245,5,32,191,47,0,0,0};
static const uint8_t glyphData_1_9[40] = {248,29,0,0,143,95,0,0,249,28,0,0,0,0,98,170,98,234,157,21,157,21,0,0,96,206,230,12,224,248,143,95,240,248,143,95,112,191,247,11};
static const uint8_t glyphData_1_10[48] = {64,191,79,0,0,254,13,0,0,0,0,0,16,233,255,13,176,79,0,0,240,14,0,0,144,191,3,0,0,214,223,5,0,0,195,127,0,0,16,207,0,0,113,143,240,255,207,6};
static const uint8_t glyphData_1_11[12] = {0,139,160,79,247,6,247,6,160,79,0,139};
static const uint8_t glyphData_1_12[32] = {96,254,255,79,143,240,11,251,0,191,224,12,240,11,191,0,255,255,12,240,11,252,0,191,96,143,240,11,128,254,255,15};
static const uint8_t glyphData_1_14[37] = {0,64,240,176,240,64,2,224,240,208,9,244,208,4,192,80,3,80,176,4,224,32,3,128,144,3,32,224,4,176,96,3,64,192,4,208,244};
static const uint8_t glyphData_1_17[10] = {80,189,246,8,253,2,255,9,247,8};
static const uint8_t glyphData_1_18[10] = {176,78,208,191,96,175,177,63,191,3};
static const uint8_t glyphData_1_19[18] = {48,235,0,216,39,175,1,250,3,246,10,240,47,32,222,0,249,4};
static const uint8_t glyphData_1_20[18] = {64,159,0,237,2,242,15,160,111,48,175,16,250,114,141,0,190,3};
static const uint8_t glyphData_1_21[8] = {228,78,254,239,254,239,228,78};
static const uint8_t glyphData_1_22[1] = {245};
static const uint8_t glyphData_1_23[1] = {247};
static const uint8_t glyphData_1_24[9] = {128,159,129,128,145,143,0,0,0};
static const uint8_t glyphData_1_25[18] = {246,255,231,240,1,246,160,110,63,96,15,188,252,5,246,224,215,126};
static const uint8_t glyphData_1_26[35] = {64,191,79,0,208,223,0,0,0,0,0,179,255,15,224,29,0,0,237,4,0,32,250,158,0,0,112,143,0,0,244,8,255,239,9};
static const uint8_t glyphData_1_27[12] = {184,0,244,10,96,127,96,127,244,10,184,0};
static const uint8_t glyphData_1_28[25] = {193,111,234,164,77,223,187,174,240,155,254,9,255,255,175,240,11,176,77,239,1,211,94,250,255};
static const uint8_t glyphData_1_30[30] = {64,191,79,0,253,13,0,0,0,240,255,239,0,0,91,0,96,11,0,225,1,0,122,0,64,12,0,208,255,255};
static const uint8_t glyphData_1_31[44] = {0,172,192,10,0,0,0,0,252,1,96,127,244,8,192,14,192,14,242,7,64,111,233,0,0,220,126,0,0,244,14,0,0,240,11,0,0,240,11,0,0,240,11,0};
static const uint8_t glyphData_1_33[15] = {235,177,30,0,192,9,173,208,11,190,224,12,223,240,13};
static const uint8_t glyphData_1_34[30] = {0,240,0,32,13,128,254,127,107,11,45,150,240,112,8,46,120,144,170,5,144,255,15,192,3,0,30,0,240,0};
static const uint8_t glyphData_1_35[27] = {16,251,93,176,47,146,240,11,0,240,11,0,255,255,15,240,11,0,240,11,0,240,11,0,255,255,255};
static const uint8_t glyphData_1_36[25] = {197,0,164,65,237,239,26,192,77,111,0,191,241,8,208,77,95,64,237,239,26,197,0,180,17};
static const uint8_t glyphData_1_37[36] = {251,2,96,95,241,11,224,11,112,63,246,2,0,204,126,0,0,243,13,0,240,255,255,15,0,240,11,0,240,255,255,15,0,240,11,0};
static const uint8_t glyphData_1_38[14] = {159,159,159,159,159,159,0,0,159,159,159,159,159,159};
static const uint8_t glyphData_1_39[42] = {32,251,255,0,236,2,0,224,13,0,0,252,77,0,234,179,143,240,12,144,111,250,4,240,10,250,104,111,0,212,191,0,0,208,14,0,48,206,240,255,158,1};
static const uint8_t glyphData_1_40[7] = {1,192,208,0,192,208,8};
static const uint8_t glyphData_1_41[36] = {32,250,191,2,225,27,177,46,249,229,31,159,190,205,0,235,159,159,0,250,190,205,0,235,249,230,15,159,241,27,177,46,32,251,191,2};
static const uint8_t glyphData_1_42[21] = {208,255,44,0,32,143,178,255,159,248,35,159,227,191,158,0,0,0,249,255,159};
static const uint8_t glyphData_1_43[24] = {144,9,32,77,241,9,208,29,247,3,234,2,247,3,249,2,241,9,192,29,144,9,32,76};
static const uint8_t glyphData_1_44[7] = {245,3,176,240,3,176,240};
static const uint8_t glyphData_1_45[1] = {243};
static const uint8_t glyphData_1_46[24] = {16,233,158,1,192,27,177,12,243,209,22,63,243,241,47,63,192,27,177,12,16,233,158,1};
static const uint8_t glyphData_1_47[3] = {1,243,11};
static const uint8_t glyphData_1_48[18] = {80,253,125,64,111,96,95,248,0,240,88,111,96,79,112,253,93,0};
static const uint8_t glyphData_1_49[21] = {2,240,176,5,240,176,2,246,176,2,240,176,5,240,176,5,240,176,10,246,176};
static const uint8_t glyphData_1_50[10] = {251,126,0,254,64,191,245,28,255,255};
static const uint8_t glyphData_1_51[13] = {254,142,0,208,14,240,175,2,64,191,255,190,243};
static const uint8_t glyphData_1_52[9] = {3,128,240,144,3,128,240,96,9};
static const uint8_t glyphData_1_53[35] = {191,0,191,240,11,240,11,191,0,191,240,11,240,11,191,0,191,240,30,249,12,239,159,246,251,10,0,0,191,0,0,240,11,0,0};
static const uint8_t glyphData_1_54[36] = {112,253,255,248,95,251,254,95,251,254,95,251,250,95,251,144,78,251,0,0,251,0,0,251,0,0,251,0,0,236,144,50,175,96,254,26};
static const uint8_t glyphData_1_55[3] = {250,167,127};
static const uint8_t glyphData_1_56[3] = {243,167,14};
static const uint8_t glyphData_1_57[13] = {163,191,176,247,11,0,191,0,240,11,255,255,251};
static const uint8_t glyphData_1_58[21] = {128,238,9,245,68,111,248,0,143,246,68,95,144,238,8,0,0,0,249,255,159};
static const uint8_t glyphData_1_59[28] = {0,0,0,0,212,3,160,10,160,46,112,47,0,206,16,143,160,46,112,47,212,3,160,10,0,0,0,0};
static const uint8_t glyphData_1_60[40] = {229,15,64,13,170,15,208,3,144,15,168,0,144,47,30,0,0,176,6,0,0,212,0,0,0,61,208,159,128,10,106,159,226,1,255,255,107,0,0,159};
static const uint8_t glyphData_1_61[40] = {229,15,64,13,170,15,208,3,144,15,168,0,144,47,30,0,0,176,6,0,0,212,0,0,0,61,253,9,128,10,176,14,226,1,247,5,107,0,255,15};
static const uint8_t glyphData_1_62[40] = {224,159,0,77,0,235,128,9,240,207,229,1,0,243,95,0,240,255,14,0,0,225,2,0,0,122,208,159,64,13,106,159,208,3,255,255,152,0,0,159};
static const uint8_t glyphData_1_63[25] = {0,226,11,32,190,0,0,0,0,234,128,253,143,127,0,252,0,160,79,0,226,78,0,145,253};
static const uint8_t glyphData_1_64[54] = {0,248,10,0,0,0,248,5,0,0,0,0,0,0,0,231,8,0,0,208,229,0,0,48,13,61,0,0,136,128,9,0,224,3,227,0,64,14,0,78,0,249,255,255,10,224,3,0,244,80,14,0,0,95};
static const uint8_t glyphData_1_65[54] = {0,0,244,13,0,0,192,47,0,0,0,0,0,0,0,231,8,0,0,208,229,0,0,48,13,61,0,0,136,128,9,0,224,3,227,0,64,14,0,78,0,249,255,255,10,224,3,0,244,80,14,0,0,95};
static const uint8_t glyphData_1_66[54] = {0,208,239,0,0,64,191,79,0,0,0,0,0,0,0,231,8,0,0,208,229,0,0,48,13,61,0,0,136,128,9,0,224,3,227,0,64,14,0,78,0,249,255,255,10,224,3,0,244,80,14,0,0,95};
static const uint8_t glyphData_1_67[54] = {0,248,25,8,0,128,145,143,0,0,0,0,0,0,0,231,8,0,0,208,229,0,0,48,13,61,0,0,136,128,9,0,224,3,227,0,64,14,0,78,0,249,255,255,10,224,3,0,244,80,14,0,0,95};
static const uint8_t glyphData_1_68[50] = {0,192,10,172,0,0,0,0,0,0,112,142,0,0,0,93,14,0,0,211,208,3,0,128,8,152,0,0,62,48,14,0,228,0,224,4,144,255,255,175,0,62,0,64,15,229,0,0,240,5};
static const uint8_t glyphData_1_69[54] = {0,176,191,0,0,48,79,63,0,0,176,191,0,0,0,231,8,0,0,208,229,0,0,48,13,61,0,0,136,128,9,0,224,3,227,0,64,14,0,78,0,249,255,255,10,224,3,0,244,80,14,0,0,95};
static const uint8_t glyphData_1_70[36] = {0,208,255,255,0,179,159,0,0,89,159,0,0,14,159,0,80,11,255,191,176,5,159,0,241,255,159,0,183,0,159,0,93,0,255,255};
static const uint8_t glyphData_1_71[33] = {48,251,110,242,44,145,250,3,0,238,0,0,223,0,0,238,0,0,251,2,0,244,44,145,64,251,111,0,244,6,0,220,0};
static const uint8_t glyphData_1_72[33] = {0,128,240,160,3,128,240,80,7,244,0,240,176,3,240,176,3,240,176,3,243,208,0,240,176,3,240,176,3,240,176,3,244};
static const uint8_t glyphData_1_73[34] = {2,64,240,208,3,192,240,32,8,244,1,240,176,4,240,176,4,240,176,4,243,208,1,240,176,4,240,176,4,240,176,4,244,0};
static const uint8_t glyphData_1_74[35] = {1,208,240,224,1,64,240,176,240,64,6,244,0,240,176,3,240,176,3,240,176,3,243,208,0,240,176,3,240,176,3,240,176,3,244};
static const uint8_t glyphData_1_75[32] = {1,192,160,0,192,160,7,244,1,240,176,4,240,176,4,240,176,4,243,208,1,240,176,4,240,176,4,240,176,4,244,0};
static const uint8_t glyphData_1_76[35] = {0,128,240,160,4,128,240,80,9,244,176,2,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,2,244,176};
static const uint8_t glyphData_1_77[35] = {2,64,240,208,3,192,240,32,8,244,176,2,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,2,244,176};
static const uint8_t glyphData_1_78[37] = {1,208,240,224,2,64,240,176,240,64,8,244,176,2,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,2,244,176};
static const uint8_t glyphData_1_79[33] = {1,192,160,0,192,160,7,244,176,2,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,2,244,176};
static const uint8_t glyphData_1_80[36] = {240,255,174,2,240,11,211,30,240,11,64,143,240,11,16,191,255,255,0,207,240,11,16,191,240,11,80,111,240,11,228,13,240,255,141,0};
static const uint8_t glyphData_1_81[42] = {128,159,129,0,24,249,8,0,0,0,0,255,2,251,240,109,176,15,191,10,251,240,155,176,15,191,85,251,240,11,185,15,191,160,251,240,11,215,15,191,32,255};
static const uint8_t glyphData_1_82[42] = {128,175,0,0,128,95,0,0,0,0,0,196,223,6,243,8,248,181,15,0,191,206,0,192,254,11,0,251,206,0,192,190,14,0,175,245,8,248,3,230,223,4};
static const uint8_t glyphData_1_83[42] = {0,64,223,0,0,252,2,0,0,0,0,196,223,6,243,8,248,181,15,0,191,206,0,192,254,11,0,251,206,0,192,190,14,0,175,245,8,248,3,230,223,4};
static const uint8_t glyphData_1_84[42] = {0,253,14,0,244,251,4,0,0,0,0,196,223,6,243,8,248,181,15,0,191,206,0,192,254,11,0,251,206,0,192,190,14,0,175,245,8,248,3,230,223,4};
static const uint8_t glyphData_1_85[42] = {128,159,129,0,24,249,8,0,0,0,0,196,223,6,243,8,248,181,15,0,191,206,0,192,254,11,0,251,206,0,192,190,14,0,175,245,8,248,3,230,223,4};
static const uint8_t glyphData_1_86[39] = {0,172,192,10,0,0,0,64,252,109,48,143,128,95,251,0,240,235,12,0,236,191,0,176,239,12,0,236,235,0,240,90,143,128,63,96,254,77,0};
static const uint8_t glyphData_1_87[25] = {194,2,64,42,238,50,62,48,239,44,0,128,223,1,64,110,222,49,63,32,190,48,0,16,242};
static const uint8_t glyphData_1_88[44] = {0,0,210,0,64,252,191,0,243,27,238,12,251,66,75,111,238,160,21,191,223,224,0,207,239,165,16,191,252,75,80,111,246,14,210,12,176,255,142,0,208,2,0,0};
static const uint8_t glyphData_1_89[48] = {128,175,0,0,0,248,5,0,0,0,0,0,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,175,224,11,16,143,160,63,128,63,16,233,207,4};
static const uint8_t glyphData_1_90[48] = {0,64,223,0,0,192,47,0,0,0,0,0,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,175,224,11,16,143,160,63,128,63,16,233,207,4};
static const uint8_t glyphData_1_91[48] = {0,253,14,0,64,191,79,0,0,0,0,0,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,175,224,11,16,143,160,63,128,63,16,233,207,4};
static const uint8_t glyphData_1_92[44] = {0,172,192,10,0,0,0,0,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,191,240,11,0,175,224,11,16,143,160,63,128,63,16,233,207,4};
static const uint8_t glyphData_1_93[48] = {0,64,223,0,0,192,47,0,0,0,0,0,252,1,96,127,244,8,192,14,192,14,242,7,64,111,233,0,0,220,126,0,0,244,14,0,0,240,11,0,0,240,11,0,0,240,11,0};
static const uint8_t glyphData_1_94[32] = {191,0,0,240,255,207,6,191,16,250,246,11,16,207,191,0,241,250,11,161,79,255,255,76,240,11,0,0,191,0,0,0};
static const uint8_t glyphData_1_95[35] = {144,254,60,160,63,209,14,190,0,237,240,11,248,6,191,240,12,240,11,253,2,191,48,238,242,11,48,159,191,0,243,249,11,255,27};
static const uint8_t glyphData_1_96[35] = {128,175,0,0,128,95,0,0,0,0,0,80,253,27,0,25,245,8,0,0,175,48,252,255,11,237,2,191,224,30,247,11,230,142,189};
static const uint8_t glyphData_1_97[40] = {0,0,248,9,0,128,111,0,0,0,0,0,0,213,191,1,0,25,245,8,0,0,240,10,48,252,255,11,208,46,240,11,224,30,247,11,96,238,216,11};
static const uint8_t glyphData_1_98[35] = {0,245,5,0,242,251,2,0,0,0,0,80,253,27,0,25,245,8,0,0,175,48,252,255,11,237,2,191,224,30,247,11,230,142,189};
static const uint8_t glyphData_1_99[35] = {128,159,129,0,24,249,8,0,0,0,0,80,253,27,0,25,245,8,0,0,175,48,252,255,11,237,2,191,224,30,247,11,230,142,189};
static const uint8_t glyphData_1_100[36] = {0,220,192,13,0,0,0,0,0,213,191,1,0,25,245,8,0,0,240,10,48,252,255,11,208,46,240,11,224,30,247,11,96,238,216,11};
static const uint8_t glyphData_1_101[39] = {0,250,10,0,243,244,3,0,251,10,0,0,0,0,0,213,191,1,144,81,143,0,0,240,10,195,255,191,208,46,240,11,238,113,191,96,238,216,27};
static const uint8_t glyphData_1_102[25] = {230,158,234,148,65,207,203,0,240,153,95,254,255,255,206,240,10,240,75,239,1,247,60,252,255};
static const uint8_t glyphData_1_103[23] = {96,254,111,127,0,221,0,240,11,0,222,0,144,111,0,160,255,15,224,12,80,79,0};
static const uint8_t glyphData_1_104[40] = {128,175,0,0,0,248,5,0,0,0,0,0,0,214,207,5,96,95,128,63,208,12,16,159,240,255,255,175,208,12,0,0,128,111,0,0,0,232,255,15};
static const uint8_t glyphData_1_105[40] = {0,0,248,9,0,128,111,0,0,0,0,0,0,214,207,5,96,95,128,63,208,12,16,159,240,255,255,175,208,12,0,0,128,111,0,0,0,232,255,15};
static const uint8_t glyphData_1_106[40] = {0,245,5,0,32,191,47,0,0,0,0,0,0,214,207,5,96,95,128,63,208,12,16,159,240,255,255,175,208,12,0,0,128,111,0,0,0,232,255,15};
static const uint8_t glyphData_1_107[36] = {0,220,192,13,0,0,0,0,0,214,207,5,96,95,128,63,208,12,16,159,240,255,255,175,208,12,0,0,128,111,0,0,0,232,255,15};
static const uint8_t glyphData_1_108[28] = {0,128,240,160,4,128,240,80,9,242,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,2,245};
static const uint8_t glyphData_1_109[29] = {3,128,240,144,3,128,240,96,10,242,176,5,240,176,5,240,176,5,240,176,5,240,176,5,240,176,3,245,0};
static const uint8_t glyphData_1_110[30] = {1,80,240,80,2,32,240,176,240,32,8,242,176,4,240,176,4,240,176,4,240,176,4,240,176,4,240,176,2,245};
static const uint8_t glyphData_1_111[27] = {1,192,208,0,192,208,9,242,176,5,240,176,5,240,176,5,240,176,5,240,176,5,240,176,3,245,0};
static const uint8_t glyphData_1_112[35] = {16,251,218,0,190,254,2,0,96,143,0,213,255,15,245,6,248,197,13,32,159,191,0,240,234,13,32,143,248,21,249,1,232,207,3};
static const uint8_t glyphData_1_113[35] = {128,159,129,0,24,249,8,0,0,0,0,159,250,28,240,95,243,8,191,0,175,240,11,240,11,191,0,191,240,11,240,11,191,0,191};
static const uint8_t glyphData_1_114[40] = {128,175,0,0,0,248,5,0,0,0,0,0,0,230,207,4,96,95,161,47,208,13,32,143,240,11,0,175,208,12,32,143,112,95,161,47,0,232,207,3};
static const uint8_t glyphData_1_115[40] = {0,0,248,9,0,128,111,0,0,0,0,0,0,230,207,4,96,95,161,47,208,13,32,143,240,11,0,175,208,12,32,143,112,95,161,47,0,232,207,3};
static const uint8_t glyphData_1_116[40] = {0,245,5,0,32,191,47,0,0,0,0,0,0,230,207,4,96,95,161,47,208,13,32,143,240,11,0,175,208,12,32,143,112,95,161,47,0,232,207,3};
static const uint8_t glyphData_1_117[40] = {128,159,129,0,128,145,143,0,0,0,0,0,0,230,207,4,96,95,161,47,208,13,32,143,240,11,0,175,208,12,32,143,112,95,161,47,0,232,207,3};
static const uint8_t glyphData_1_118[36] = {0,220,192,13,0,0,0,0,0,230,207,4,96,95,161,47,208,13,32,143,240,11,0,175,208,12,32,143,112,95,161,47,0,232,207,3};
static const uint8_t glyphData_1_119[20] = {1,176,224,16,3,176,224,16,8,245,64,8,176,224,16,3,176,224,32,1};
static const uint8_t glyphData_1_120[32] = {0,0,195,0,214,255,11,246,53,255,214,13,153,159,191,224,241,234,124,40,143,249,46,250,2,251,207,4,192,3,0,224};
static const uint8_t glyphData_1_121[35] = {128,175,0,0,128,95,0,0,0,0,0,191,0,191,240,11,240,11,191,0,191,240,11,240,11,191,0,191,208,30,250,11,229,110,189};
static const uint8_t glyphData_1_122[40] = {0,0,248,9,0,128,111,0,0,0,0,0,240,11,240,11,240,11,240,11,240,11,240,11,240,11,240,11,240,11,240,11,208,30,250,11,80,238,214,11};
static const uint8_t glyphData_1_123[35] = {0,245,5,0,242,251,2,0,0,0,0,191,0,191,240,11,240,11,191,0,191,240,11,240,11,191,0,191,208,30,250,11,229,110,189};
static const uint8_t glyphData_1_124[36] = {0,220,192,13,0,0,0,0,240,11,240,11,240,11,240,11,240,11,240,11,240,11,240,11,240,11,240,11,208,30,250,11,80,238,214,11};
static const uint8_t glyphData_1_125[52] = {0,0,248,9,0,128,111,0,0,0,0,0,80,15,0,95,0,79,64,14,0,138,128,9,0,197,208,3,0,240,211,0,0,176,140,0,0,80,63,0,0,96,13,0,0,226,5,0,128,142,0,0};
static const uint8_t glyphData_1_126[46] = {191,0,0,240,11,0,0,175,0,0,240,122,254,8,255,24,248,244,12,16,159,191,0,240,250,11,32,143,207,17,251,241,255,191,3,191,0,0,240,11,0,0,191,0,0,0};
static const uint8_t glyphData_1_127[48] = {0,220,192,13,0,0,0,0,80,15,0,95,0,79,64,14,0,138,128,9,0,197,208,3,0,240,211,0,0,176,140,0,0,80,63,0,0,96,13,0,0,226,5,0,128,142,0,0};

static const EMGL_glyph_t glyph_0_0 = {8, 0, 0, 0, 0, 0, 0, (void *)0 };
static const EMGL_glyph_t glyph_0_1 = {8, 0, 3, 10, 3, 10, 15, glyphData_0_1};
static const EMGL_glyph_t glyph_0_2 = {8, 0, 0, 10, 7, 3, 11, glyphData_0_2};
static const EMGL_glyph_t glyph_0_3 = {8, 0, 0, 9, 7, 9, 32, glyphData_0_3};
static const EMGL_glyph_t glyph_0_4 = {8, 0, 1, 10, 7, 12, 42, glyphData_0_4};
static const EMGL_glyph_t glyph_0_5 = {8, 0, 0, 10, 9, 10, 45, glyphData_0_5};
static const EMGL_glyph_t glyph_0_6 = {8, 0, 0, 10, 8, 10, 40, glyphData_0_6};
static const EMGL_glyph_t glyph_0_7 = {8, 0, 3, 10, 3, 3, 5, glyphData_0_7};
static const EMGL_glyph_t glyph_0_8 = {8, 0, 1, 10, 5, 13, 33, glyphData_0_8};
static const EMGL_glyph_t glyph_0_9 = {8, 0, 1, 10, 5, 13, 33, glyphData_0_9};
static const EMGL_glyph_t glyph_0_10 = {8, 0, 2, 10, 6, 6, 18, glyphData_0_10};
static const EMGL_glyph_t glyph_0_11 = {8, 0, 0, 7, 8, 7, 2147483670, glyphData_0_11};
static const EMGL_glyph_t glyph_0_12 = {8, 0, 2, 2, 4, 4, 8, glyphData_0_12};
static const EMGL_glyph_t glyph_0_13 = {8, 0, 2, 4, 4, 1, 2147483649, glyphData_0_13};
static const EMGL_glyph_t glyph_0_14 = {8, 0, 3, 2, 3, 2, 3, glyphData_0_14};
static const EMGL_glyph_t glyph_0_15 = {8, 0, 1, 10, 7, 11, 2147483683, glyphData_0_15};
static const EMGL_glyph_t glyph_0_16 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_16};
static const EMGL_glyph_t glyph_0_17 = {8, 0, 2, 9, 5, 9, 23, glyphData_0_17};
static const EMGL_glyph_t glyph_0_18 = {8, 0, 1, 9, 6, 9, 27, glyphData_0_18};
static const EMGL_glyph_t glyph_0_19 = {8, 0, 1, 9, 6, 9, 27, glyphData_0_19};
static const EMGL_glyph_t glyph_0_20 = {8, 0, 0, 9, 7, 9, 32, glyphData_0_20};
static const EMGL_glyph_t glyph_0_21 = {8, 0, 1, 9, 6, 9, 27, glyphData_0_21};
static const EMGL_glyph_t glyph_0_22 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_22};
static const EMGL_glyph_t glyph_0_23 = {8, 0, 1, 9, 6, 9, 2147483674, glyphData_0_23};
static const EMGL_glyph_t glyph_0_24 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_24};
static const EMGL_glyph_t glyph_0_25 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_25};
static const EMGL_glyph_t glyph_0_26 = {8, 0, 3, 7, 3, 7, 11, glyphData_0_26};
static const EMGL_glyph_t glyph_0_27 = {8, 0, 2, 7, 4, 9, 18, glyphData_0_27};
static const EMGL_glyph_t glyph_0_28 = {8, 0, 1, 8, 5, 8, 20, glyphData_0_28};
static const EMGL_glyph_t glyph_0_29 = {8, 0, 1, 5, 6, 3, 2147483651, glyphData_0_29};
static const EMGL_glyph_t glyph_0_30 = {8, 0, 1, 8, 5, 8, 20, glyphData_0_30};
static const EMGL_glyph_t glyph_0_31 = {8, 0, 2, 10, 5, 10, 25, glyphData_0_31};
static const EMGL_glyph_t glyph_0_32 = {8, 0, 0, 10, 9, 13, 59, glyphData_0_32};
static const EMGL_glyph_t glyph_0_33 = {8, 0, -1, 9, 9, 9, 41, glyphData_0_33};
static const EMGL_glyph_t glyph_0_34 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_34};
static const EMGL_glyph_t glyph_0_35 = {8, 0, 1, 9, 6, 9, 27, glyphData_0_35};
static const EMGL_glyph_t glyph_0_36 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_36};
static const EMGL_glyph_t glyph_0_37 = {8, 0, 1, 9, 5, 9, 2147483669, glyphData_0_37};
static const EMGL_glyph_t glyph_0_38 = {8, 0, 1, 9, 5, 9, 23, glyphData_0_38};
static const EMGL_glyph_t glyph_0_39 = {8, 0, 0, 9, 7, 9, 32, glyphData_0_39};
static const EMGL_glyph_t glyph_0_40 = {8, 0, 1, 9, 6, 9, 27, glyphData_0_40};
static const EMGL_glyph_t glyph_0_41 = {8, 0, 1, 9, 6, 9, 2147483674, glyphData_0_41};
static const EMGL_glyph_t glyph_0_42 = {8, 0, 1, 9, 6, 9, 27, glyphData_0_42};
static const EMGL_glyph_t glyph_0_43 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_43};
static const EMGL_glyph_t glyph_0_44 = {8, 0, 2, 9, 5, 9, 23, glyphData_0_44};
static const EMGL_glyph_t glyph_0_45 = {8, 0, 0, 9, 8, 9, 36, glyphData_0_45};
static const EMGL_glyph_t glyph_0_46 = {8, 0, 1, 9, 6, 9, 27, glyphData_0_46};
static const EMGL_glyph_t glyph_0_47 = {8, 0, 0, 9, 7, 9, 32, glyphData_0_47};
static const EMGL_glyph_t glyph_0_48 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_48};
static const EMGL_glyph_t glyph_0_49 = {8, 0, 0, 9, 8, 11, 44, glyphData_0_49};
static const EMGL_glyph_t glyph_0_50 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_50};
static const EMGL_glyph_t glyph_0_51 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_51};
static const EMGL_glyph_t glyph_0_52 = {8, 0, 0, 9, 8, 9, 2147483675, glyphData_0_52};
static const EMGL_glyph_t glyph_0_53 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_53};
static const EMGL_glyph_t glyph_0_54 = {8, 0, 0, 9, 9, 9, 41, glyphData_0_54};
static const EMGL_glyph_t glyph_0_55 = {8, 0, 1, 9, 7, 9, 32, glyphData_0_55};
static const EMGL_glyph_t glyph_0_56 = {8, 0, 0, 9, 8, 9, 36, glyphData_0_56};
static const EMGL_glyph_t glyph_0_57 = {8, 0, 0, 9, 8, 9, 36, glyphData_0_57};
static const EMGL_glyph_t glyph_0_58 = {8, 0, 1, 9, 6, 9, 2147483674, glyphData_0_58};
static const EMGL_glyph_t glyph_0_59 = {8, 0, 2, 10, 4, 13, 26, glyphData_0_59};
static const EMGL_glyph_t glyph_0_60 = {8, 0, 1, 10, 7, 11, 2147483682, glyphData_0_60};
static const EMGL_glyph_t glyph_0_61 = {8, 0, 2, 10, 4, 13, 26, glyphData_0_61};
static const EMGL_glyph_t glyph_0_62 = {8, 0, 0, 9, 7, 4, 14, glyphData_0_62};
static const EMGL_glyph_t glyph_0_63 = {8, 0, 0, -2, 8, 1, 2147483649, glyphData_0_63};
static const EMGL_glyph_t glyph_0_64 = {8, 0, 0, 10, 5, 3, 8, glyphData_0_64};
static const EMGL_glyph_t glyph_0_65 = {8, 0, 1, 7, 6, 7, 21, glyphData_0_65};
static const EMGL_glyph_t glyph_0_66 = {8, 0, 1, 10, 7, 10, 35, glyphData_0_66};
static const EMGL_glyph_t glyph_0_67 = {8, 0, 1, 7, 5, 7, 18, glyphData_0_67};
static const EMGL_glyph_t glyph_0_68 = {8, 0, 1, 10, 7, 10, 35, glyphData_0_68};
static const EMGL_glyph_t glyph_0_69 = {8, 0, 1, 7, 7, 7, 25, glyphData_0_69};
static const EMGL_glyph_t glyph_0_70 = {8, 0, 0, 10, 7, 10, 2147483680, glyphData_0_70};
static const EMGL_glyph_t glyph_0_71 = {8, 0, 1, 7, 7, 10, 35, glyphData_0_71};
static const EMGL_glyph_t glyph_0_72 = {8, 0, 1, 10, 6, 10, 30, glyphData_0_72};
static const EMGL_glyph_t glyph_0_73 = {8, 0, 1, 10, 6, 10, 2147483676, glyphData_0_73};
static const EMGL_glyph_t glyph_0_74 = {8, 0, 1, 10, 5, 13, 33, glyphData_0_74};
static const EMGL_glyph_t glyph_0_75 = {8, 0, 1, 10, 7, 10, 35, glyphData_0_75};
static const EMGL_glyph_t glyph_0_76 = {8, 0, 1, 10, 6, 10, 2147483676, glyphData_0_76};
static const EMGL_glyph_t glyph_0_77 = {8, 0, 0, 7, 8, 7, 28, glyphData_0_77};
static const EMGL_glyph_t glyph_0_78 = {8, 0, 1, 7, 6, 7, 21, glyphData_0_78};
static const EMGL_glyph_t glyph_0_79 = {8, 0, 1, 7, 7, 7, 25, glyphData_0_79};
static const EMGL_glyph_t glyph_0_80 = {8, 0, 1, 7, 7, 10, 35, glyphData_0_80};
static const EMGL_glyph_t glyph_0_81 = {8, 0, 1, 7, 7, 10, 35, glyphData_0_81};
static const EMGL_glyph_t glyph_0_82 = {8, 0, 1, 7, 6, 7, 21, glyphData_0_82};
static const EMGL_glyph_t glyph_0_83 = {8, 0, 1, 7, 6, 7, 21, glyphData_0_83};
static const EMGL_glyph_t glyph_0_84 = {8, 0, 0, 9, 6, 9, 27, glyphData_0_84};
static const EMGL_glyph_t glyph_0_85 = {8, 0, 1, 7, 6, 7, 21, glyphData_0_85};
static const EMGL_glyph_t glyph_0_86 = {8, 0, 1, 7, 7, 7, 25, glyphData_0_86};
static const EMGL_glyph_t glyph_0_87 = {8, 0, -1, 7, 9, 7, 32, glyphData_0_87};
static const EMGL_glyph_t glyph_0_88 = {8, 0, 0, 7, 8, 7, 28, glyphData_0_88};
static const EMGL_glyph_t glyph_0_89 = {8, 0, 1, 7, 7, 10, 35, glyphData_0_89};
static const EMGL_glyph_t glyph_0_90 = {8, 0, 1, 7, 5, 7, 18, glyphData_0_90};
static const EMGL_glyph_t glyph_0_91 = {8, 0, 1, 10, 5, 13, 33, glyphData_0_91};
static const EMGL_glyph_t glyph_0_92 = {8, 0, 3, 11, 2, 14, 14, glyphData_0_92};
static const EMGL_glyph_t glyph_0_93 = {8, 0, 2, 10, 5, 13, 33, glyphData_0_93};
static const EMGL_glyph_t glyph_0_94 = {8, 0, -1, 5, 9, 3, 14, glyphData_0_94};
static const EMGL_glyph_t glyph_1_0 = {8, 0, 0, 9, 7, 9, 32, glyphData_1_0};
static const EMGL_glyph_t glyph_1_2 = {8, 0, 2, 2, 4, 4, 8, glyphData_1_2};
static const EMGL_glyph_t glyph_1_3 = {8, 0, 0, 10, 7, 12, 2147483688, glyphData_1_3};
static const EMGL_glyph_t glyph_1_4 = {8, 0, -1, 2, 9, 4, 18, glyphData_1_4};
static const EMGL_glyph_t glyph_1_5 = {8, 0, 0, 2, 9, 2, 9, glyphData_1_5};
static const EMGL_glyph_t glyph_1_6 = {8, 0, 1, 10, 6, 8, 24, glyphData_1_6};
static const EMGL_glyph_t glyph_1_7 = {8, 0, 1, 10, 6, 10, 30, glyphData_1_7};
static const EMGL_glyph_t glyph_1_8 = {8, 0, 0, 10, 6, 3, 9, glyphData_1_8};
static const EMGL_glyph_t glyph_1_9 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_9};
static const EMGL_glyph_t glyph_1_10 = {8, 0, 0, 12, 8, 12, 48, glyphData_1_10};
static const EMGL_glyph_t glyph_1_11 = {8, 0, 1, 7, 4, 6, 12, glyphData_1_11};
static const EMGL_glyph_t glyph_1_12 = {8, 0, 0, 9, 7, 9, 32, glyphData_1_12};
static const EMGL_glyph_t glyph_1_14 = {8, 0, 0, 12, 7, 12, 2147483685, glyphData_1_14};
static const EMGL_glyph_t glyph_1_17 = {8, 0, 3, 10, 4, 5, 10, glyphData_1_17};
static const EMGL_glyph_t glyph_1_18 = {8, 0, 2, 10, 4, 5, 10, glyphData_1_18};
static const EMGL_glyph_t glyph_1_19 = {8, 0, 0, 10, 9, 4, 18, glyphData_1_19};
static const EMGL_glyph_t glyph_1_20 = {8, 0, -1, 10, 9, 4, 18, glyphData_1_20};
static const EMGL_glyph_t glyph_1_21 = {8, 0, 2, 6, 4, 4, 8, glyphData_1_21};
static const EMGL_glyph_t glyph_1_22 = {8, 0, 1, 4, 6, 1, 2147483649, glyphData_1_22};
static const EMGL_glyph_t glyph_1_23 = {8, 0, 0, 4, 8, 1, 2147483649, glyphData_1_23};
static const EMGL_glyph_t glyph_1_24 = {8, 0, 0, 10, 6, 3, 9, glyphData_1_24};
static const EMGL_glyph_t glyph_1_25 = {8, 0, -1, 9, 9, 4, 18, glyphData_1_25};
static const EMGL_glyph_t glyph_1_26 = {8, 0, 0, 10, 7, 10, 35, glyphData_1_26};
static const EMGL_glyph_t glyph_1_27 = {8, 0, 2, 7, 4, 6, 12, glyphData_1_27};
static const EMGL_glyph_t glyph_1_28 = {8, 0, 0, 7, 7, 7, 25, glyphData_1_28};
static const EMGL_glyph_t glyph_1_30 = {8, 0, 0, 10, 6, 10, 30, glyphData_1_30};
static const EMGL_glyph_t glyph_1_31 = {8, 0, 0, 11, 8, 11, 44, glyphData_1_31};
static const EMGL_glyph_t glyph_1_32 = {8, 0, 0, 0, 0, 0, 0, (void *)0 };
static const EMGL_glyph_t glyph_1_33 = {8, 0, 3, 7, 3, 10, 15, glyphData_1_33};
static const EMGL_glyph_t glyph_1_34 = {8, 0, 1, 10, 5, 12, 30, glyphData_1_34};
static const EMGL_glyph_t glyph_1_35 = {8, 0, 1, 9, 6, 9, 27, glyphData_1_35};
static const EMGL_glyph_t glyph_1_36 = {8, 0, 1, 8, 7, 7, 25, glyphData_1_36};
static const EMGL_glyph_t glyph_1_37 = {8, 0, 0, 9, 8, 9, 36, glyphData_1_37};
static const EMGL_glyph_t glyph_1_38 = {8, 0, 3, 11, 2, 14, 14, glyphData_1_38};
static const EMGL_glyph_t glyph_1_39 = {8, 0, 1, 10, 7, 12, 42, glyphData_1_39};
static const EMGL_glyph_t glyph_1_40 = {8, 0, 0, 9, 8, 2, 2147483655, glyphData_1_40};
static const EMGL_glyph_t glyph_1_41 = {8, 0, 0, 9, 8, 9, 36, glyphData_1_41};
static const EMGL_glyph_t glyph_1_42 = {8, 0, 1, 9, 6, 7, 21, glyphData_1_42};
static const EMGL_glyph_t glyph_1_43 = {8, 0, 1, 7, 8, 6, 24, glyphData_1_43};
static const EMGL_glyph_t glyph_1_44 = {8, 0, 1, 4, 6, 3, 2147483655, glyphData_1_44};
static const EMGL_glyph_t glyph_1_45 = {8, 0, 2, 4, 4, 1, 2147483649, glyphData_1_45};
static const EMGL_glyph_t glyph_1_46 = {8, 0, 0, 10, 8, 6, 24, glyphData_1_46};
static const EMGL_glyph_t glyph_1_47 = {8, 0, 0, 10, 6, 3, 2147483651, glyphData_1_47};
static const EMGL_glyph_t glyph_1_48 = {8, 0, 1, 10, 7, 5, 18, glyphData_1_48};
static const EMGL_glyph_t glyph_1_49 = {8, 0, 0, 8, 8, 8, 2147483669, glyphData_1_49};
static const EMGL_glyph_t glyph_1_50 = {8, 0, 2, 10, 4, 5, 10, glyphData_1_50};
static const EMGL_glyph_t glyph_1_51 = {8, 0, 2, 10, 5, 5, 13, glyphData_1_51};
static const EMGL_glyph_t glyph_1_52 = {8, 0, 0, 10, 8, 3, 2147483657, glyphData_1_52};
static const EMGL_glyph_t glyph_1_53 = {8, 0, 1, 7, 7, 10, 35, glyphData_1_53};
static const EMGL_glyph_t glyph_1_54 = {8, 0, 1, 10, 6, 12, 36, glyphData_1_54};
static const EMGL_glyph_t glyph_1_55 = {8, 0, 3, 5, 3, 2, 3, glyphData_1_55};
static const EMGL_glyph_t glyph_1_56 = {8, 0, 2, 0, 3, 2, 3, glyphData_1_56};
static const EMGL_glyph_t glyph_1_57 = {8, 0, 1, 10, 5, 5, 13, glyphData_1_57};
static const EMGL_glyph_t glyph_1_58 = {8, 0, 1, 9, 6, 7, 21, glyphData_1_58};
static const EMGL_glyph_t glyph_1_59 = {8, 0, -1, 7, 8, 7, 28, glyphData_1_59};
static const EMGL_glyph_t glyph_1_60 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_60};
static const EMGL_glyph_t glyph_1_61 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_61};
static const EMGL_glyph_t glyph_1_62 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_62};
static const EMGL_glyph_t glyph_1_63 = {8, 0, 1, 7, 5, 10, 25, glyphData_1_63};
static const EMGL_glyph_t glyph_1_64 = {8, 0, -1, 12, 9, 12, 54, glyphData_1_64};
static const EMGL_glyph_t glyph_1_65 = {8, 0, -1, 12, 9, 12, 54, glyphData_1_65};
static const EMGL_glyph_t glyph_1_66 = {8, 0, -1, 12, 9, 12, 54, glyphData_1_66};
static const EMGL_glyph_t glyph_1_67 = {8, 0, -1, 12, 9, 12, 54, glyphData_1_67};
static const EMGL_glyph_t glyph_1_68 = {8, 0, -1, 11, 9, 11, 50, glyphData_1_68};
static const EMGL_glyph_t glyph_1_69 = {8, 0, -1, 12, 9, 12, 54, glyphData_1_69};
static const EMGL_glyph_t glyph_1_70 = {8, 0, -1, 9, 8, 9, 36, glyphData_1_70};
static const EMGL_glyph_t glyph_1_71 = {8, 0, 1, 9, 6, 11, 33, glyphData_1_71};
static const EMGL_glyph_t glyph_1_72 = {8, 0, 0, 12, 6, 12, 2147483681, glyphData_1_72};
static const EMGL_glyph_t glyph_1_73 = {8, 0, 0, 12, 7, 12, 2147483682, glyphData_1_73};
static const EMGL_glyph_t glyph_1_74 = {8, 0, 0, 12, 6, 12, 2147483683, glyphData_1_74};
static const EMGL_glyph_t glyph_1_75 = {8, 0, 0, 11, 7, 11, 2147483680, glyphData_1_75};
static const EMGL_glyph_t glyph_1_76 = {8, 0, 0, 12, 7, 12, 2147483683, glyphData_1_76};
static const EMGL_glyph_t glyph_1_77 = {8, 0, 0, 12, 7, 12, 2147483683, glyphData_1_77};
static const EMGL_glyph_t glyph_1_78 = {8, 0, 0, 12, 7, 12, 2147483685, glyphData_1_78};
static const EMGL_glyph_t glyph_1_79 = {8, 0, 0, 11, 7, 11, 2147483681, glyphData_1_79};
static const EMGL_glyph_t glyph_1_80 = {8, 0, 0, 9, 8, 9, 36, glyphData_1_80};
static const EMGL_glyph_t glyph_1_81 = {8, 0, 0, 12, 7, 12, 42, glyphData_1_81};
static const EMGL_glyph_t glyph_1_82 = {8, 0, 0, 12, 7, 12, 42, glyphData_1_82};
static const EMGL_glyph_t glyph_1_83 = {8, 0, 0, 12, 7, 12, 42, glyphData_1_83};
static const EMGL_glyph_t glyph_1_84 = {8, 0, 0, 12, 7, 12, 42, glyphData_1_84};
static const EMGL_glyph_t glyph_1_85 = {8, 0, 0, 12, 7, 12, 42, glyphData_1_85};
static const EMGL_glyph_t glyph_1_86 = {8, 0, 0, 11, 7, 11, 39, glyphData_1_86};
static const EMGL_glyph_t glyph_1_87 = {8, 0, 0, 7, 7, 7, 25, glyphData_1_87};
static const EMGL_glyph_t glyph_1_88 = {8, 0, 0, 10, 8, 11, 44, glyphData_1_88};
static const EMGL_glyph_t glyph_1_89 = {8, 0, 0, 12, 8, 12, 48, glyphData_1_89};
static const EMGL_glyph_t glyph_1_90 = {8, 0, 0, 12, 8, 12, 48, glyphData_1_90};
static const EMGL_glyph_t glyph_1_91 = {8, 0, 0, 12, 8, 12, 48, glyphData_1_91};
static const EMGL_glyph_t glyph_1_92 = {8, 0, 0, 11, 8, 11, 44, glyphData_1_92};
static const EMGL_glyph_t glyph_1_93 = {8, 0, 0, 12, 8, 12, 48, glyphData_1_93};
static const EMGL_glyph_t glyph_1_94 = {8, 0, 1, 9, 7, 9, 32, glyphData_1_94};
static const EMGL_glyph_t glyph_1_95 = {8, 0, 1, 10, 7, 10, 35, glyphData_1_95};
static const EMGL_glyph_t glyph_1_96 = {8, 0, 0, 10, 7, 10, 35, glyphData_1_96};
static const EMGL_glyph_t glyph_1_97 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_97};
static const EMGL_glyph_t glyph_1_98 = {8, 0, 0, 10, 7, 10, 35, glyphData_1_98};
static const EMGL_glyph_t glyph_1_99 = {8, 0, 0, 10, 7, 10, 35, glyphData_1_99};
static const EMGL_glyph_t glyph_1_100 = {8, 0, 0, 9, 8, 9, 36, glyphData_1_100};
static const EMGL_glyph_t glyph_1_101 = {8, 0, 0, 11, 7, 11, 39, glyphData_1_101};
static const EMGL_glyph_t glyph_1_102 = {8, 0, 0, 7, 7, 7, 25, glyphData_1_102};
static const EMGL_glyph_t glyph_1_103 = {8, 0, 1, 7, 5, 9, 23, glyphData_1_103};
static const EMGL_glyph_t glyph_1_104 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_104};
static const EMGL_glyph_t glyph_1_105 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_105};
static const EMGL_glyph_t glyph_1_106 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_106};
static const EMGL_glyph_t glyph_1_107 = {8, 0, 0, 9, 8, 9, 36, glyphData_1_107};
static const EMGL_glyph_t glyph_1_108 = {8, 0, 0, 10, 7, 10, 2147483676, glyphData_1_108};
static const EMGL_glyph_t glyph_1_109 = {8, 0, 0, 10, 8, 10, 2147483677, glyphData_1_109};
static const EMGL_glyph_t glyph_1_110 = {8, 0, 0, 10, 7, 10, 2147483678, glyphData_1_110};
static const EMGL_glyph_t glyph_1_111 = {8, 0, 0, 9, 8, 9, 2147483675, glyphData_1_111};
static const EMGL_glyph_t glyph_1_112 = {8, 0, 1, 10, 7, 10, 35, glyphData_1_112};
static const EMGL_glyph_t glyph_1_113 = {8, 0, 0, 10, 7, 10, 35, glyphData_1_113};
static const EMGL_glyph_t glyph_1_114 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_114};
static const EMGL_glyph_t glyph_1_115 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_115};
static const EMGL_glyph_t glyph_1_116 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_116};
static const EMGL_glyph_t glyph_1_117 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_117};
static const EMGL_glyph_t glyph_1_118 = {8, 0, 0, 9, 8, 9, 36, glyphData_1_118};
static const EMGL_glyph_t glyph_1_119 = {8, 0, 1, 7, 7, 7, 2147483668, glyphData_1_119};
static const EMGL_glyph_t glyph_1_120 = {8, 0, 1, 8, 7, 9, 32, glyphData_1_120};
static const EMGL_glyph_t glyph_1_121 = {8, 0, 0, 10, 7, 10, 35, glyphData_1_121};
static const EMGL_glyph_t glyph_1_122 = {8, 0, 0, 10, 8, 10, 40, glyphData_1_122};
static const EMGL_glyph_t glyph_1_123 = {8, 0, 0, 10, 7, 10, 35, glyphData_1_123};
static const EMGL_glyph_t glyph_1_124 = {8, 0, 0, 9, 8, 9, 36, glyphData_1_124};
static const EMGL_glyph_t glyph_1_125 = {8, 0, 0, 10, 8, 13, 52, glyphData_1_125};
static const EMGL_glyph_t glyph_1_126 = {8, 0, 1, 10, 7, 13, 46, glyphData_1_126};
static const EMGL_glyph_t glyph_1_127 = {8, 0, 0, 9, 8, 12, 48, glyphData_1_127};

static const EMGL_glyph_t *glyphTable_0[95] = { &glyph_0_0, &glyph_0_1, &glyph_0_2, &glyph_0_3, &glyph_0_4, &glyph_0_5, &glyph_0_6, &glyph_0_7, &glyph_0_8, &glyph_0_9, &glyph_0_10, &glyph_0_11, &glyph_0_12, &glyph_0_13, &glyph_0_14, &glyph_0_15, &glyph_0_16, &glyph_0_17, &glyph_0_18, &glyph_0_19, &glyph_0_20, &glyph_0_21, &glyph_0_22, &glyph_0_23, &glyph_0_24, &glyph_0_25, &glyph_0_26, &glyph_0_27, &glyph_0_28, &glyph_0_29, &glyph_0_30, &glyph_0_31, &glyph_0_32, &glyph_0_33, &glyph_0_34, &glyph_0_35, &glyph_0_36, &glyph_0_37, &glyph_0_38, &glyph_0_39, &glyph_0_40, &glyph_0_41, &glyph_0_42, &glyph_0_43, &glyph_0_44, &glyph_0_45, &glyph_0_46, &glyph_0_47, &glyph_0_48, &glyph_0_49, &glyph_0_50, &glyph_0_51, &glyph_0_52, &glyph_0_53, &glyph_0_54, &glyph_0_55, &glyph_0_56, &glyph_0_57, &glyph_0_58, &glyph_0_59, &glyph_0_60, &glyph_0_61, &glyph_0_62, &glyph_0_63, &glyph_0_64, &glyph_0_65, &glyph_0_66, &glyph_0_67, &glyph_0_68, &glyph_0_69, &glyph_0_70, &glyph_0_71, &glyph_0_72, &glyph_0_73, &glyph_0_74, &glyph_0_75, &glyph_0_76, &glyph_0_77, &glyph_0_78, &glyph_0_79, &glyph_0_80, &glyph_0_81, &glyph_0_82, &glyph_0_83, &glyph_0_84, &glyph_0_85, &glyph_0_86, &glyph_0_87, &glyph_0_88, &glyph_0_89, &glyph_0_90, &glyph_0_91, &glyph_0_92, &glyph_0_93, &glyph_0_94 };
static const EMGL_glyph_t *glyphTable_1[128] = { &glyph_1_0, (void *)0, &glyph_1_2, &glyph_1_3, &glyph_1_4, &glyph_1_5, &glyph_1_6, &glyph_1_7, &glyph_1_8, &glyph_1_9, &glyph_1_10, &glyph_1_11, &glyph_1_12, (void *)0, &glyph_1_14, (void *)0, (void *)0, &glyph_1_17, &glyph_1_18, &glyph_1_19, &glyph_1_20, &glyph_1_21, &glyph_1_22, &glyph_1_23, &glyph_1_24, &glyph_1_25, &glyph_1_26, &glyph_1_27, &glyph_1_28, (void *)0, &glyph_1_30, &glyph_1_31, &glyph_1_32, &glyph_1_33, &glyph_1_34, &glyph_1_35, &glyph_1_36, &glyph_1_37, &glyph_1_38, &glyph_1_39, &glyph_1_40, &glyph_1_41, &glyph_1_42, &glyph_1_43, &glyph_1_44, &glyph_1_45, &glyph_1_46, &glyph_1_47, &glyph_1_48, &glyph_1_49, &glyph_1_50, &glyph_1_51, &glyph_1_52, &glyph_1_53, &glyph_1_54, &glyph_1_55, &glyph_1_56, &glyph_1_57, &glyph_1_58, &glyph_1_59, &glyph_1_60, &glyph_1_61, &glyph_1_62, &glyph_1_63, &glyph_1_64, &glyph_1_65, &glyph_1_66, &glyph_1_67, &glyph_1_68, &glyph_1_69, &glyph_1_70, &glyph_1_71, &glyph_1_72, &glyph_1_73, &glyph_1_74, &glyph_1_75, &glyph_1_76, &glyph_1_77, &glyph_1_78, &glyph_1_79, &glyph_1_80, &glyph_1_81, &glyph_1_82, &glyph_1_83, &glyph_1_84, &glyph_1_85, &glyph_1_86, &glyph_1_87, &glyph_1_88, &glyph_1_89, &glyph_1_90, &glyph_1_91, &glyph_1_92, &glyph_1_93, &glyph_1_94, &glyph_1_95, &glyph_1_96, &glyph_1_97, &glyph_1_98, &glyph_1_99, &glyph_1_100, &glyph_1_101, &glyph_1_102, &glyph_1_103, &glyph_1_104, &glyph_1_105, &glyph_1_106, &glyph_1_107, &glyph_1_108, &glyph_1_109, &glyph_1_110, &glyph_1_111, &glyph_1_112, &glyph_1_113, &glyph_1_114, &glyph_1_115, &glyph_1_116, &glyph_1_117, &glyph_1_118, &glyph_1_119, &glyph_1_120, &glyph_1_121, &glyph_1_122, &glyph_1_123, &glyph_1_124, &glyph_1_125, &glyph_1_126, &glyph_1_127 };

static const EMGL_codePage_t codePageTable[2] = {
	{32, 126, "ASCII", glyphTable_0},
	{128, 255, "Windows-1252", glyphTable_1}
};

const EMGL_font_t font_consolas14 = {10, 4, 2, codePageTable};
